[Launch]
ProgramExecutable=Speccy\Speccy.exe
ProgramExecutable64=Speccy\Speccy64.exe
DirectoryMoveOK=yes
SupportsUNC=yes
RunAsAdmin=compile-force

[Activate]
Registry=true

;[RegistryKeys]
;Speccy=HKLM\Software\Piriform\Speccy

;[RegistryCleanupIfEmpty]
;1=HKLM\Software\Piriform

[FilesMove]
settings\Speccy.ini=%PAL:AppDir%\Speccy

[FileWrite1]
Type=INI
File=%PAL:DataDir%\settings\Speccy.ini
Section=Software\Piriform\Speccy
Key=Language
Value=%PAL:LanguageCustom%

[Language]
Base=%PortableApps.comLocaleID%

[LanguageFile]
Type=INI
File=%PAL:DataDir%\settings\Speccy.ini
Section=Software\Piriform\Speccy
Key=Language
